11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)
  • Q:
    Bijdrager
    annelorewolf

    [opgelost] mijn illustrator cs6 werkt niet meer, oude versie java se 6 nodig

    Hey, hopelijk kan iemand me helpen.

    Kan mijn illustrator CS 6 niet meer gebruiken omdat ik de oude versie java se 6 nodig heb.
    Op internet precies nergens te downloaden. Enkel de nieuwe java se 8. Maar mijn illustrator cs6 werkt daar niet op.

    Wil liever geen jaar/maandabonnement bij adobe aan te kopen. Heb die niet zolang nodig, en proef versie van een week is te kort.

    Iemand die me kan helpen?

    Groetjes Annelore

    Bijdrager
    FloorvN
    Bijdrager
    Roosje

    Gebruik op mijn iMac ook CS6. Bij de laatste update naar macOS Sierra moest ik Java 8 installeren. Deze heb ik hier gedownload:

    https://www.java.com/nl/download/mac_download.jsp

    Werkt prima. Wellicht de moeite waard om te proberen.

    Bijdrager
    IGBA

    Je hebt Java 8 niet nodig. Je moet enkel de Java 6 Runtime installeren: zie de links van Floortje.

    Bijdrager
    EagerB0bNerd

    CS 6 werkt gewoon. Ik draai zelf CS4 onder Sierra en dat werkt, zei het met wat werk, ook nog.

    Bijdrager
    annelorewolf

    Hey …Merci allemaal om te antwoorden:)

    CS6 werkt natuurlijk, geheel mijn adobe-pakket CS6 werkt. Ik bedoelde dat ik mijn illustrator niet kan openen.

    Ik had die links van Floortje al eerder gecheckt maar ik kan niets downloaden. (zie bijlage) Zie geen link. Raar.

    Upgrade naar 8 heb ik gedaan, download succesvol maar kan nog steeds mijn illustrator cs6 niet openen. Heeft de verouderde versie nodig.

    Bijdrager
    MrBelloNLD
    Bijdrager
    Roosje

    Waarschijnlijk zit het in Illustrator en niet in Java. Zou Illustrator verwijderen en daarna opnieuw installeren.

    Bijdrager
    EagerB0bNerd

    Ik heb, vóór de update naar Sierra, CS4 gedeactiveerd, verwijderd en vervolgens de CC cleaning tool van Adobe gedraaid.
    Toen de Adobe CS programma’s opnieuw geïnstalleerd, alleen wat ik nodig had, alles wat je niet per se nodig hebt uitvinken. (Version Cue, Air dacht ik ook)
    Vervolgens photoshop starten en dan pas illustrator.
    Ik had wel problemen met illustrator, crashes en later ook een foutmelding over “photoshop import plugins” en inderdaad kon ik in Illustrator geen photoshop files importeren.

    Dat is op te lossen met deze fix: https://github.com/ralvarezt/aics4_yosemite_fix/releases/tag/1.0
    Als je een JAVA foutmelding krijgt kan je deze downloaden: https://support.apple.com/kb/DL1572?locale=nl_NL

    Bij mij werkte het weer, tot de laatste update van Sierra 10.12.6
    Ik heb de CS weer weggegooid, de CC cleaner gedraaid en CS4 weer opnieuw geinstalleerd. Nu werkt het weer prima.

    Inactief
    Anoniem

    Ik had die links van Floortje al eerder gecheckt maar ik kan niets downloaden. (zie bijlage) Zie geen link. Raar.

    https://support.apple.com/kb/DL1572?locale=nl_NL&viewlocale=nl_NL

    Bijdrager
    annelorewolf

    Bedankt allemaal om te reageren en te proberen te helpen !!!

    Speciaal een extra dikke bedankt aan MrBelloNLD, door jouw link is het nu wel gelukt.

    SUPER BLIJ :-D:)(y)(y)(y)
    (l)

11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.